
.add {
  /* margin: 0.25rem; */
  padding: 0.15rem;
  border-radius: 3px;
  background-color: rgba(16, 185, 129, 1);
  align-items: center;
  margin-left: 0.25rem;
  justify-content: center;
  /* height: 0.25rem;
  width: 0.25rem; */
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.element {
  /* font-size: 0.75rem;
  line-height: 1rem; */
  /* margin: auto; */
  /* float: right; */
  /* align-items: center; */
  /* justify-content: space-around; */
  float: right;
  vertical-align: text-top;
  /* position: absolute; */
}

.add:hover {
  /* background-color: rgba(5, 150, 105, 1); */
  border-style: solid;
  border-width: 0.5px;
  border-color: rgba(75, 85, 99, 1);
}

.remove {
  /* margin: 0.25rem; */
  padding: 0.15rem;
  border-radius: 3px;
  margin-left: 0.25rem;
  /* padding-top: 0.25rem; */
  /* background-color: rgba(239, 68, 68, 1);; */
  align-items: center;
  justify-content: center;
  /* height: 0.25rem;
  width: 0.25rem; */
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.remove:hover {
  background-color: rgba(220, 38, 38, 1);
  border-style: solid;
  /* border-width: 0.5px;
  border-color: rgba(75, 85, 99, 1); */
}